@media(min-width:768px) and (max-width: 991px) {
.bnrTitle h1 {
    font-size: 24px;
}
.ngiMenu ul {
    float: none;
    text-align: center;
}
.ngiMenu ul li {
    float: none;
    display: inline-block;
}	
}
@media(max-width:767px) {
	.homItemWrap { display: block; }
	.ngiMenu ul { float: none; }
	.ngiMenu ul li { float: none; text-align: center; }
	.bnrTitle h1 {    font-size: 20px;
    margin: 0;
    padding: 5px;}
	.ngiMenu { display: none; }
	.itemWrap {
    margin-bottom: 14px;
    min-height: inherit;
}
.hdrEnqry {
    margin-top: 10px;
    float: left;
    width: 100%;
}
.logo img {
    margin: auto;
}
.logo {
    float: left;
    width: 100%;
    text-align: center;
}
img{
	max-width: 100%;
	height: auto;
}
	.switch { display: block; }

.ngiMenu ul li:hover ul.submenu {
    display: none;
    position: inherit;
    min-width: inherit;
    z-index: 5;
}
span.dropArrow:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 10px 0 10px;
    border-color: #ffffff transparent transparent transparent;
    display: inline-block;
    content: "";
    
}
span.dropArrow {
    display:block;
}
.hdrEnqry span {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
}
.hdrEnqry a {
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
}
}
@media(max-width:568px) { 
.bnrTitle h1 {
    font-size: 12px;
    margin: 0;
    padding: 5px;
    font-family: arial;
    font-weight: normal;
}
.logo img {
    margin: auto;
    max-height: 80px;
    width: auto;
}

}